#!/bin/csh
#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
#
# routine:     pi_clean.csh
#
# purpose:     Clean the DAN files when processing is complete
#
# modification history:
#
#   date    opr     who            reason
# -------- -----  --------  --------------------------------------
# 01/26/98 35562  WMiller   Initial code based on pi_clean.com
# 05/21/98 36899  WMiller   Delete swapper input files
# 07/08/98 37067  WMiller   All files use dataset name
# 06/25/03 49008  Sontag    Remove dependency on printenv
#================================================================
#
set osf = "$OSF_DATASET"
set real_time = `echo $osf | grep RT`
if ( $real_time != "" ) exit 1
#
set str_dir = `osfile_stretch_file $OUTPATH`
set swinput = $str_dir/${osf}*
echo Deleting $swinput*
\rm -f $swinput*
if ( $status != 0 ) then
   exit 3
else
   exit 1
endif
#
